*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    cursor: none !important;}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: url("All pictures/register_image.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    overflow-x: hidden;
    height: 100vh;
    position: relative;
    background-color: white;

}
.wraper{
    width: 420px;
    background: transparent;
    color: white;
    border-radius: 10px;
    padding: 30px 40px;
    border: 2px solid rgba(255,255,255,.2);
    backdrop-filter: blur(20px);
    box-shadow: 0 0 10px rgba(255,255,255,.2);
}
.navbar a:hover {
    color: grey;
}

.wraper h1{
    font-size: 36px;
    text-align: center;
}
.wraper .inputbox{
    position: relative;
    width: 100%;
    height: 50px;
    margin: 30px 0;
}
.inputbox input{
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    border: 2px solid rgba(255,255,255,.2);
    border-radius: 40px;
    font-size: 16px;
    color: #fff;
    padding: 20px 45px 20px 20px;
}
.inputbox input::placeholder{
    color: #fff;
}
.inputbox i {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}
.wraper .rem-for{
    display: flex;
    justify-content: space-between;
    font-size: 14.5px;
    margin: -15px 0 15px;
}
.rem-for label input{
    color: #fff;
    margin-right: 3px;
}
.rem-for a{
    color: #fff;
    text-decoration: none;

}
.rem-for a:hover{
    text-decoration: underline;
}
.wraper .btn{
    width: 100%;
    height: 45px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 40px;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    cursor: pointer;
    font-size: 16px;
    color: #333;
    font-weight: 600;
}
.wraper .register{
    font-size: 14.5px;
    text-align: center;
    margin: 20px 0 15px;
}
.register p a:hover{
    text-decoration: underline;
}
.register p a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}
.circle {
    height: 2vh;
    width: 2vh;
    border-radius: 50%;
    background-color: purple;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    z-index: 2;
    border: 5px solid back;

}
button a{
    text-decoration: none;
    color: #333;
}
#warn{
    text-align: center;
    color: red;
    backdrop-filter: blur(20px);
    
}
.logo{
    display: flex;
    width: 2vh;
}